Open Seed - iOS - Bug #993

Booking list
05/22/2019 08:09 AM - Sarina Byanjankar

Status: Verified Start date: 05/22/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Please have the time in 12 hours format in booking list.

http://prntscr.com/nrrgma

History

#1 - 05/23/2019 04:31 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 05/27/2019 03:34 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 05/27/2019 03:34 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 07/15/2019 10:46 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
